Comment 55 for bug 967410

Colin Leavett-Brown (crlb) wrote :

Well, I needed this to work now. Ubuntu software centre removed samba, installed the deb 3.5.6 package, everthing works great.